/*
I. GLOBAL:  Global classes, header styles, link styles and .page (body tag) class
II. BUTTONS
III. MISC CLASSES 
IV. CUSTOM SITE SELECTORS

/////////////////////////////////////////////////////*/
body, height, form#defaultnetform, #masterPageUC_MSTR332243, #masterPageUC_MSTR332263, body.pbhm .site-wrap { width: 100%; height: 100%; }
html { width: 100%; height: 100%; }

/*colors:
*/

/*fonts
garamond-premier-pro, serif
brandon-grotesque,sans-serif
*/


body { font-family: brandon-grotesque, sans-serif; font-size: 18px; color: #333; line-height: 1.5em }
h1 { font-family:garamond-premier-pro,serif; font-size: 38px; color: #333; font-variant:small-caps;}
h2 { font-family:garamond-premier-pro,serif; font-size: 26px; color: #333; line-height:1.3em;}
h3 { font-family:garamond-premier-pro,serif; font-size: 26px; color: #333; font-variant:small-caps; line-height:24px;}
h4 {  font-size: 18px; color: #333;   }
h5 { font-size:15px; color:#333; letter-spacing:.02em; text-transform:uppercase; font-weight:700;}
h6 {font-size:12px; color:#333; font-weight:700; }

/*TOOO MANY FONTS ... TOO ... MANY ... FOOOOOOOOOOONTS*/

p, .content-wrap table, .content-wrap div { color: #333; }
a, a.small, a.anchor, a.visited { color: #58161e; text-decoration: none; }
a:hover { color: #682d34; text-decoration: none; }

.page { background: #fff; text-align: center; }
.CEMenu { margin: 0; padding: 0; }
/* important edit global text boxes - deFault --------- */
.txtbox { background: #FFF; border-style: inset; border-width: 2px; color: #000; font: 11px; margin: 2px 0; }

/*horizontal list*/
.hlist {margin:0; padding:0; list-style-type:none;}
.hlist li {float:left; margin:0;}

/*ANIMATION*/
a {transition: color 0.3s ease;}
.navbar-brand  {transition: opacity 0.3s ease;}
.top-bar a {transition: opacity 0.3s ease;}
a.dwnArw {transition: opacity 0.3s ease;}

.abut, .counter li {transition:background 0.3s ease;}

.login-wrap .advLogPassword,
.login-wrap .advLogUsername {transition:all 0.3s ease;}
/****** END GLOBAL ------------------
/////////////////////////////////////
II. BUTTONS
/////////////////////////////////////
= directory -> edit roster options -> cancel & next button --------- */
.but { background: #eee; border: 1px outset buttonhighlight; color: #333; cursor: pointer; font: 13px; }
/*= directory -> edit roster options -> close button --------- */
.membut { background: #eee; border: 1px solid buttonFace; color: #333; cursor: pointer; font: 11px; }
/*= ADMIN BUTTON AND BAR ------ */
.abut, input[type=submit].abut {
	/*border-style*/
	border:none; /*removes border style from global*/
	/*font/Standard Styles*/
	color: #fff;
	font-family:brandon-grotesque, sans-serif; 
	text-decoration:none;
	padding:10px 30px;
	cursor:pointer;
	background: #58161e; /* Old browsers */
	text-transform:uppercase;
	margin:0 auto;
	display:inline-block;
	letter-spacing:.09em;
	font-weight:500;
	border-radius:4px;
}


.abut:hover, input[type=submit].abut:hover,
.abut:hover, input[type=submit].abut:focus {
	background-color:#682d34; /* Old browsers */
	color: #fff;  
	text-decoration:none;
	font-weight:500;
}

a.abut {
display:inline-block;
}

.adminbar { background: #eee; color: #333; font: 400 12px; }
/*////////////////////////////////////
III. MISC CLASSES 
//////////////////////////////////////
 --------- general row hover classes --------- */
.rowNormal { background: #eee; color: #000; font: 400 11px; }
.rowHover { background: #FFF; color: #000; font: 400 11px; }
.rowAlternate { background: #eee; color: #000; font-weight: 400; }
.rowHeader { background: #555; border: 1px solid #000; color: #FFF; font-weight: 700; }
.cookieTrail { background: #FFF; border-bottom: 1px solid #FFF; color: #000; display: none; font: 400 11px; padding: 2px; text-decoration: none; }
a.cookieTrail, a.cookieTrail:hover { color: #333; font: 400 11px; text-decoration: none; }
/*////////////////////////////////////////////////////////
Layout and Custom Selectors For: siteName
////////////////////////////////////////////////////////*/
.clickToEditDiv img.img-responsive, .plgHeaderBar img.img-responsive {width:auto!important;}
.hideText { display: none; }
/*////////////////////////////////////////////////////////////////
= MASTER PAGE SPECIFIC CLASSES 
////////////////////////////////////////////////////////////////*/

#masterPageUC_MSTR5 { position: relative; }
header {z-index:99;}
/* -------------------------------------------------------------
= HEADER CLASSES 
------------------------------------------------------------- */
/*NAV CSS*/
.site-wrap {
  margin:0 auto;
  display:none;
}

.logo {
display:block;
width:56px;
height:43px;
position:absolute;
left:15px;
background:url(../../../Images/Redesign/header_logo.png) no-repeat;
top:12px;
z-index:99999;
color:#f7d9a8;
}

.logo:hover {color:#fff;}
.logo-txt {display: none; font-variant: small-caps; font-family:garamond-premier-pro; font-size:17px; position:absolute; top:7px;}
#logo-txt-l {left:66px;}
#logo-txt-r {right:15px; color:#f7d9a8;top: 0;}

/*NAV WRAPPER*/
.brand {height:65px; margin:0 auto; background:url(../../../Images/Redesign/header_pattern.jpg) repeat; position:relative;}

/*BURGER*/
.navbar-toggle {margin-top:15px; margin-right:15px; background:#f7d9a8; width:auto;}
.navbar-toggle .icon-bar {background:#fff;}
.navbar {z-index:1000; border-bottom-color: #f7d9a8; border-top-color: #f7d9a8;}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {  max-height:none;}

.nav-contain {position:absolute; width:100%; top:65px;}
.navbar-collapse {padding-left:0; padding-right:0; background:#58161e;}
.navbar-nav {margin:0; padding:0; font-family: garamond-premier-pro;}
.nav > li {margin:0;  text-align:left; font-size:16px; position:relative; font-variant:small-caps;}
.collapse ul li ul li{ margin-left:15px; position:relative; text-transform:none; text-align:left; font-variant:normal; letter-spacing:.03em; text-transform:uppercase;}
.collapse ul li ul li a{ color:#f7d9a8; font-size: 14px; }

.nav > li > a {padding:5px 17px; color:#f7d9a8;}
.nav > li > a:hover, .nav > li > a:focus, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus, .nav li.selectedItem a {color:#fff; background:none;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  color: #fff;
  background-color: transparent;
}
.nav li .dropdown-toggle {
    position: absolute;
    top: 0;
    right: 5%;
}

.nav li.level2 a span.caret {top:12px;}
.dropdown-menu {background:#58161e;}
.link-off {cursor:default;}
#ulMenuItem_230548 {display:none;}

/* -------------------------------------------------------------
= CONTENT  
------------------------------------------------------------- */
.page-banner .mpContent, .img-wrap {height:340px;}
.media-wrap {margin-bottom:30px; position:relative;}
.media-wrap div[id*="photoPluginWrapper"] { width:100% !important; height:340px !important;}
.bigBG {background-size:cover; background-repeat:no-repeat; background-position:center;}
.page-banner .clickToEditDiv {position: relative;   z-index: 999;   bottom: 50px;}

.content-wrap {
padding-top:60px;
padding-bottom:50px;	
}

.sidebar {padding-top:20px;}

.secondary {
margin-top:40px;	
}

.content-area, .sidebar {
text-align:left;	
}
/*SIDBAR NAV*/
.side-menu {background:#58161e; padding:10px 0; border-radius:4px;}
.side-menu ul {margin:0; padding:0; list-style-type:none; text-align:center;}
.side-menu ul > li {margin:0; line-height:28px; font-size:14px; text-transform:uppercase; font-family:garamond-premier-pro,serif; }
.side-menu ul > li > a {display:block; line-height:28px;  color:#f7d9a8;}
.side-menu ul > li > a:hover,
.side-menu ul > li.selectedItem > a  {text-decoration:none; color:#fff;}
/* CUSTOM PANEL!
.side-menu ul.level1 {display:none; background:#f2f9ff; padding:10px 0;}
.side-menu li.level1 {position:relative;}
.side-menu li.level1 .caret {position: absolute; right: 0; top: 14px; margin-top: 0; color: #004b8d;}*/

/*ACCORDION*/
/*-------------------------------------------
	SURROUNDING UL
--------------------------------------------*/
.content-wrap .RadPanelBar_accordionTemplate .rpRootGroup {
	BORDER:none;
	padding-top:30px; /*Used to create space between top of accordion and content above*/
}

.content-wrap .RadPanelBar_accordionTemplate .rpRootGroup .rpItem {margin-bottom:15px; border:1px solid #58161e; border-radius:4px;}


/*-----------------------------------------------
	CHANGES DEFAULT IDLE TEXT - TEXT ONLY
------------------------------------------------*/
.content-wrap .RadPanelBar_accordionTemplate .rpLink .rpOut,
.content-wrap .RadPanelBar_accordionTemplate .rpFocused .rpOut, 
.content-wrap .RadPanelBar_accordionTemplate .rpLink:hover .rpOut, 
.content-wrap .RadPanelBar_accordionTemplate .rpSelected .rpOut, 
.content-wrap .RadPanelBar_accordionTemplate .rpSelected:hover .rpOut,
.content-wrap .RadPanelBar_accordionTemplate .rpLink.rpExpandable.rpSelected .rpOut,
.content-wrap .RadPanelBar_accordionTemplate .rpExpandable .rpText,
.content-wrap .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
.content-wrap .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover

{

	color:#f7d9a8;
	font:700 14px garamond-premier-pro,serif;
	margin:0;
	background: none;
	text-transform:uppercase;

}


/*-------------------------------------------
	BACKGROUND FOR IDLE STATE
--------------------------------------------*/




.content-wrap .RadPanelBar_accordionTemplate .rpExpandable .rpText,
.content-wrap .RadPanelBar_accordionTemplate_rtl .rpExpandable .rpText,
.content-wrap .RadPanelBar_accordionTemplate .rpGroup .rpExpandable .rpText,
.content-wrap .RadPanelBar_accordionTemplate_rtl .rpGroup .rpExpandable .rpText,
.content-wrap .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
.content-wrap .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover
{ 
	
	padding:0;
	border:0;
	padding-left:20px;
	line-height:40px;
	background: #58161e url(../../../../Images/Redesign/accord-arrow.png) no-repeat 95% 16px;
}





/*------------------------------------------
	CHANGES SELECTED TEXT - TEXT ONLY
------------------------------------------*/
.content-wrap .RadPanelBar_accordionTemplate .rpSelected .rpOut, 
.content-wrap .RadPanelBar_accordionTemplate .rpSelected:hover .rpOut,
.content-wrap .RadPanelBar_accordionTemplate .rpLink.rpExpandable.rpSelected.rpExpanded .rpOut,
.content-wrap .RadPanelBar_accordionTemplate .rpExpanded .rpText,
.content-wrap .RadPanelBar_accordionTemplate .rpLink:hover .rpOut,
.content-wrap .RadPanelBar_accordionTemplate .rpExpandable .rpText:hover, 
.content-wrap .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover {
	color:#f7d9a8;   
}

/*-------------------------------------------
	BACKGROUND FOR SELECTED STATE
--------------------------------------------*/
.content-wrap .RadPanelBar_accordionTemplate .rpGroup .rpExpanded .rpText,
.content-wrap .RadPanelBar_accordionTemplate_rtl .rpExpanded .rpText,
.content-wrap .RadPanelBar_accordionTemplate .rpExpanded .rpText,
.content-wrap .RadPanelBar_accordionTemplate_rtl .rpGroup .rpExpanded .rpText, 
.content-wrap .RadPanelBar_accordionTemplate .rpExpanded .rpText:hover {
	border:0;
	padding:0 0 0 20px ;
	line-height:40px;
	background: #58161e url(../../../../Images/Redesign/accord-arrow.png) no-repeat 95% -45px;
	
}


/*--------------------------------
	INTERIOR CONTENT
---------------------------------*/
.content-wrap .RadPanelBar_accordionTemplate .rpGroup .rpItem {
	margin:0;
	border:none;
}

.content-wrap .RadPanelBar_accordionTemplate .rpGroup .rpLink, 
.content-wrap .RadPanelBar_accordionTemplate .rpGroup .rpTemplate {
	text-transform:none;
	font-variant:none;
	padding: 25px 0;
	margin: 0 20px;
	font-size:16px;

}

.content-wrap .RadPanelBar_accordionTemplate .rpGroup .rpTemplate .mpContent ul {
list-style-type: disc;	
}

.palb-thmb {
    height: 62px;
    background-size: cover !important;
    margin: 0 5px 5px 0;
}

.palb-thmb img {opacity:0; width:100%; height:100%;}

/*PUBLIC HOME*/
.pbhm .brand {position:fixed; top:0; width:100%;}
#masterPageUC_MSTR332263 > table {position:absolute; right:0; top:200px; z-index:99;}
#photoPluginWrapper797533 {width:100% !important; height:100% !important; position:fixed; top:0;}
.shift #photoPluginWrapper797533, .shift.pbhm .brand {top:46px;}
#photoPluginWrapper797533 .photoGalleryWrapDiv, #photoPluginWrapper797533 .photoGalleryThumbPageDiv, #photoPluginWrapper797533 .carousel {height:100%;}
.palb-wrap, .palb-img {background-size:cover; background-repeat:no-repeat; background-position:center; width:100%; position:relative;}
.pbhm .palb-wrap {height:100%;}
.pbhm h1 {position:absolute; top:50%; width:100%; padding:0 5%; color:#fff; font-size:30px; text-shadow:0px 0px 5px rgba(0,0,0,.75); margin-top:-20px;}
#photoPluginWrapper797534 {width:100% !important;}
.palb-dots {position:fixed; bottom:120px; width:100%; z-index:100;}
ul.carousel {list-style:none;margin: 0;padding: 0;}
ul.carousel li {display: inline;margin: 0 auto;width: 8px;height: 8px;line-height: normal;list-style:none;padding:0px 3px;}
a.photoDot {text-decoration: none;display: inline-block;cursor: pointer;width:8px;height:8px;background:none;border:2px solid #fff;border-radius:50%;}
a.photoDot.selected {background:#fff;}

.counter{position: absolute;z-index: 99;bottom: 10%;width: 100%;padding: 0;text-align: center;}
.counter li{width:8px; height:8px; line-height:normal; padding:0; background:none; border:2px solid #fff; border-radius:50%;margin: 0 4px; display:inline-block !important; *display:inline !important; /*IE7*/ *zoom:1; /*IE7*/ cursor: pointer;}
 .counter li.active{background:#fff;}

/* -------------------------------------------------------------
= fOOTER CLASSES 
------------------------------------------------------------- */

.footer { background:url(../../../Images/Redesign/footer_pattern.jpg) repeat; padding:8px 0; color:#f7d9a8; font-size:13px;}
.footer a {color:#f7d9a8;}
.footer a:hover {color:#fff;}
.foot-top-line, .foot-bot-line {height:20px;}
.pbhm .footer {position:fixed; width:100%; bottom:0; z-index:100;}
.footer ul.hlist {
display:inline-block;
margin:0 auto;
text-align:center;
line-height:20px;	
}

.footer ul.hlist li {
width:100%;	
margin-bottom:7px;
padding:0 15px;
display:none;
}
.footer ul.hlist li.foot-show {display:inline-block;}
.footer .foot-top-line ul.hlist li {width:auto;}

/*BRAND LOGIN*/
.login-main {padding:50px 15px 100px; margin:0 auto; max-width:380px;}
.login-main .logo {position:relative; margin:0 auto 15px; top:auto; left:auto; background-image:url(../../../Images/Redesign/logo_login_pg.png); text-indent: -9999px;
    width: 56px;}
#PopUp p, .login-main p {margin-bottom:20px;}

.login-wrap .advLogUsername, 
.login-wrap .advLogPassword {
	height:40px;
	width:100%;
	border:1px solid #cdb9bb;
	border-radius:4px;
	color:#333;
	text-indent:15px;
	margin-bottom:12px;
	font-size:16px;
	background:#fff;
}

.login-wrap .advLogUsername:focus, 
.login-wrap .advLogPassword:focus {
background:#fff;
border-color:#58161e;	
}

.login-wrap .abut {
width:100%;
font-size:16px;
padding-left:0;
padding-right:0;
}

.login-txt {
text-align:center;
color:#666;	
font-size:14px;
}

.login-txt .col-sm-8 {text-align:center; padding-top:10px;}

.login-txt label {font-weight:400;}

.advLogRemoveChk input {
vertical-align: middle;
margin: 0 4px 0 0;
}

.login-wrap .advLogRemoveChk input[type="checkbox"] {display:none;}
.login-wrap .advLogRemoveChk label:before { background-color: transparent; border:0; content: ""; display: block; float: left;height: 11px; margin: 7px 6px 0 0; width: 13px; cursor:pointer;
box-shadow:inset 0 0 10px 0 rgba(0,0,0,.35);}
.login-wrap .advLogRemoveChk input[type="checkbox"]:checked + label:before {
   background: transparent url(../../../Images/Redesign/check.png) no-repeat center !important;
    text-align: center;
	border:none;
	box-shadow:none;
}

/*login-modal*/
.page .modalDialogOverlay {
	background: rgba(0,0,0,.75);
	}

#PopUp {
	border:0; 
	background:none;
	box-shadow:none;
	height:auto !important;
	width: 100% !important;
	left:0 !important;
	padding: 30px 15px 50px;
	background-color: #fff;
}
	
.page .axisDialogBox .dialogContent {
	filter:none; margin:0 auto;
	}

#PopupModalOverlay .axisDialogBox .dialogContentWrapper {
	height:auto;
	padding: 0;
	overflow: inherit;
	}

.page #PopUp.axisDialogBox .dialogContentWrapper {
	padding:0; 
	height:auto !important; 
	overflow: hidden; 
	background:none;
	padding:0 90px;
	}
	
.page #PopUp .dialogFrameTable {
	background:none;
	padding: 0 !important; 
	margin: 0 auto; 
	border:none !important; 
	border-spacing:inherit;
	}

.page #PopUp .dialogContent {
	border:none;
	padding: 0; 
	background:none;
	}

.page #PopUp .dialogActions{
	position:relative;
	padding: 0;
	}


.page #PopUp .dialogActions ul li a {
    background: url("../../../Images/Redesign/overlay_x.png") no-repeat 0 0;
    cursor: pointer;
    display: block;
	position:absolute;
    height: 16px;
    width: 16px;
top: -16px;
    right: 16px;
}

.page #PopUp .dialogActions ul li.close a,
.page #PopUp .dialogActions ul li.close a:hover { 
    background-position: 0 0; 
}

.dialogTitleBar {display:none;}

#PopUp .close, #PopUp .close:hover, #PopUp .close:focus {
opacity:1;	
}

.page #PopUp.axisDialogBox  .dialogActions ul li.close a:hover { 
    background-position: 0 0; 
}


@media (max-width: 767px) {
.navbar-nav .open .dropdown-menu {
  background-color: #682d34;
}

.navbar-nav .open .dropdown-menu>li>a {
padding:5px 17px;
position:relative;	
}

}

@media(min-width:768px) {

.nav-contain {
line-height:65px;
position:relative;
top:0;	
}

.navbar-nav {
float:none;
  margin: 0 auto;
  display: inline-block;
  height:65px;	
}

.navbar {min-height:65px; margin:0 auto; border-color:transparent;}

.navbar-collapse {background:none;}

.navbar-collapse.collapse {
height:65px !important;	
}

.nav > li {font-size:22px;}

.nav > li > a {
padding:0 17px;
line-height:65px;
}

.nav > li > a:hover,
.nav > li > a:focus {
background:none;
}

.nav > li > a span.caret {display:none;}
.nav li.level2 a span.caret {top:10px;     border-left: 4px solid;
    border-right: 4px solid transparent;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;}


/*DROPDOWN LEVEL 2*/
.collapse ul li ul li {margin:0; text-align:center;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu,
.nav li.dropdown.level2:hover > ul.dropdown-menu {
  display: block; 
}

.navbar-nav > li.dropdown > ul.dropdown-menu {
border: 0px;
  border-radius: 0;
  background: #58161e;
  padding: 15px 0;
  position: absolute;
  width: auto;	
}

li.dropdown-submenu {
position:relative;	
}

.dropdown-menu>li>a {padding:5px 10px;}

li.dropdown-submenu a.dropdown-toggle {
position:absolute;
right:0;
top:0;
padding:3px 10px;	
}

li.dropdown-submenu a.dropdown-toggle:hover {
background:none;	
}

.nav li.dropdown-submenu a span.caret {
position:relative;
top: auto;
  left: auto;
  margin: 0;
  border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid;	
}

/*3rd LEVEL*/

.nav li.dropdown.level2 > ul.dropdown-menu {
  left: 100%;
  margin: 0;
  border: 0;
  border-radius: 0;
  top:0;	
}

.nav li.dropdown.level2:nth-of-type(1) > ul.dropdown-menu {
  top: -15px;/*this equals top padding of level2*/	
}

#ulMenuItem_230548 {display:block;}
#ulMenuItem_230532, #ulMenuItem_100028 {display:none;}
.page-banner .mpContent, .img-wrap {height:400px;}
.media-wrap div[id*="photoPluginWrapper"] { width:100% !important; height:400px !important;}
.pbhm h1 {font-size:40px;}
.login-txt {text-align:left;}
#PopUp {
	width: 520px !important;
	left: 50% !important;
	margin-left: -260px;
	padding-left:0;
	padding-right:0;
}
.footer {padding:18px 0; font-size:14px;}
.foot-top-line, .foot-bot-line {height:auto;}
.login-page .footer {position:fixed; bottom:0; width:100%;}
.footer ul.hlist {
display:inline-block;
margin:0 auto;
text-align:center;	
}

.footer ul.hlist li {
width:auto;	
margin-bottom:0;
display:inline-block;
}

}

@media (min-width:992px){
/*HNAV + BRAND*/
.page-banner .mpContent, .img-wrap {height:580px;}
.media-wrap div[id*="photoPluginWrapper"] { width:100% !important; height:580px !important;}
.logo {width:300px;}
.logo-txt {display:block;}
	}

@media (min-width:1200px){
.container {width:1030px;}
#logo-txt-r {/*right:30px;*/}
.logo {width:390px; /*left:30px;*/ }
.nav > li {font-size:24px;}
	}	
@media (min-width:1200px){
	.logo-txt {font-size:22px;}
}
	
	/*??*/
	.rrHandle {display:none !important;}
	
	/*MODULES*/
	.module-wrap {text-align:left; padding-top:30px; padding-bottom:30px;}
	
/*MOSV ONLY*/
/*module buttons - i.e. filter, letter picker*/
button, .but, 
.mobileButton {
	
	background: #467cac;
	border-color:#004b8d;
}

.mobileTabsWrapper {
border-color:#467cac;	
}

.mobileTabs li {
  background: #f2f9ff;
  border-color: #f2f9ff;
  border-bottom: 1px solid #467cac;
}

.mobileTabs .selected, .mobileTabs .selected a {
border-color:#467cac;
border-bottom-color: white;	
}

.mobileTabs li a,
.mobileTabs .selected a {
color:#353535;	
}

/*DEEEP*/
.directoryLetterBar ul li {
background: #f2f9ff;
border-color:#467cac;	
}

.directoryLetterBar ul li.selectedLetter, .directoryLetterBar ul li.close {
text-shadow:none;
background:#467cac;	
}

/*bootstrap modals*/
.thmb {width:25%;}
.modal-header {border:0;}
.modal-header .close {font-size:30px; margin-top:-6px;}